package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class UnknownHostException extends Exception {
	/**
	 * Constructor
	 */
	public UnknownHostException() {
		super("");
	}

	public UnknownHostException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public UnknownHostException(String msg) {
		super(msg);
	}

	public UnknownHostException(Throwable ex) {
		super(ex);
	}
}